.multiple-image-signpost .swiper {
  margin-inline-end: -2.8rem
}
@media (min-width:768px) {
  .multiple-image-signpost .swiper {
    margin-inline-end: 0
  }
}
.multiple-signposts .swiper {
  margin-inline-end: -2.8rem
}
@media (min-width:768px) {
  .multiple-signposts .swiper {
    margin-inline-end: 0
  }
}
@media (min-width:1200px) {
  .multiple-signposts--small .swiper-wrapper {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--sm-1)
  }
  .multiple-signposts--small .swiper-wrapper .swiper-slide {
    width: calc(50% - var(--sm-1)/ 2)
  }
  .multiple-signposts--small .carousel-lines {
    display: none!important
  }
}
.signpost-carousel .swiper {
  margin-inline-end: -2.8rem
}
@media (min-width:768px) {
  .signpost-carousel .swiper {
    margin-inline-end: 0
  }
}
@media (min-width:992px) {
  .signpost-carousel .swiper {
    clip-path: polygon(0 0,1000% 0,1000% 100%,0 100%);
    overflow: visible;
  }
  .signpost-carousel .swiper-slide {
    max-width: 39.5rem
  }
  html[lang="ar"] .signpost-carousel .swiper {
    clip-path: polygon(100% 0,-900% 0,-900% 100%,100% 100%)
  }
}
.combination-signpost {
  position: relative;
  z-index: 1;
}
.combination-signpost .swiper {
  margin-inline-end: -2.8rem
}
.combination-signpost .swiper--no-offset {
  margin-inline-end: 0
}
.signpost-card .signpost-card__content .cta {
  margin-top: auto;
}
.combination-signpost::before {
  bottom: 0;
  inset-inline-start: 0;
  width: 28%;
  height: 67%;
  content: "";
  position: absolute;
  background: url(/~/media/Images/T/taaleem/ir/signposts/signpost-collections/combination-signposts/quarter.svg);
  transform: scaleX(var(--dir));
  z-index: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left bottom
}
@media (max-width:1199.98px){
.combination-signpost .signpost-card .signpost-card__image{
    object-fit: cover;
    object-position: top !important;
}
}

@media (max-width:991.98px) {
  .combination-signpost::before {
    bottom: 0;
    inset-inline-start: 0;
    width: 30%;
    height: 73%;
    content: "";
    position: absolute;
    background: url(/~/media/Images/T/taaleem/ir/signposts/signpost-collections/combination-signposts/quarter-tablet.svg);
    transform: scaleX(var(--dir));
    z-index: 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left bottom
  }
}
@media (max-width:575.98px) {
  .combination-signpost::before {
    bottom: 0;
    inset-inline-start: 0;
    width: 56%;
    height: 47%;
    content: "";
    position: absolute;
    background: url(/~/media/Images/T/taaleem/ir/signposts/signpost-collections/combination-signposts/quarter-tablet.svg);
    transform: scaleX(var(--dir));
    z-index: 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left bottom
  }
}
@media (min-width:768px) {
  .combination-signpost .swiper {
    margin-inline-end: 0
  }
}

.multiple-image-signpost {
  position: relative;
  z-index: 999;
  overflow: hidden
}
.multiple-image-signpost::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg,#a32035 0,#4d0f19 100%);
  z-index: 0
}
.multiple-image-signpost::after {
  content: "";
  position: absolute;
  background: url(/~/media/Images/T/taaleem/ir/signposts/text-icon-signpost/multiple-text-icon-signpost/multiple-image-pattern) no-repeat;
  background-size: auto 100%;
  pointer-events: none;
  inset: 0;
  background-position-x: right;
  width: 100%
}
.pattern-background {
  z-index: 9;
  position: relative;
}
@media (max-width:991.98px) {
  .multiple-image-signpost::after {
    content: "";
    position: absolute;
    background: url(/~/media/Images/T/taaleem/ir/signposts/text-icon-signpost/multiple-text-icon-signpost/multiple-image-tablet) no-repeat;
    background-size: auto 100%;
    pointer-events: none;
    inset: 0;
    background-position-x: right;
    width: 100%
  }
}
@media (max-width:767.98px) {
  .multiple-image-signpost::after {
    content: "";
    position: absolute;
    background: url(/~/media/Images/T/taaleem/ir/signposts/text-icon-signpost/multiple-text-icon-signpost/multiple-image-mobile) no-repeat;
    background-size: auto 100%;
    pointer-events: none;
    inset: 0;
    background-position-x: right;
    width: 100%
  }
  .multiple-image-signpost .image-signpost-card__image-wrapper img, .investor-feed__card img{
  object-position: top;
  }
}

.multiple-image-signpost .image-signpost-card__hidden-elements{max-height: unset !important;}
@media (min-width: 1200px) {
  .multiple-image-signpost .image-signpost-card--small {
    min-height: 36.8rem;
  }
}
@media (max-width: 767px) {
  .multiple-image-signpost .image-signpost-card--small {
    min-height: 20rem;
  } 
  .signpost-carousel .image-signpost-card .headline-md {
  	font-size: var(--headline-s-font-size)!important;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .multiple-image-signpost .image-signpost-card--small {
    min-height: 28.8rem;
  }
}
html[lang="ar"] .multiple-image-signpost .component-title {
position:relative;
	z-index: 100;
}

/*Signpost Carousel*/
.signpost-carousel.with-image-gradient::before {
  top: 0;
  inset-inline-end: 0;
  width: 36%;
  height: 92%;
  content: "";
  position: absolute;
  background: url(/~/media/Images/T/taaleem/ir/signposts/signpost-collections/signpost-carousel/signpost-carousel-leaf.svg);
  transform: scaleX(var(--dir));
  z-index: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center
}
@media (max-width:991.98px) {
  .signpost-carousel.with-image-gradient::before {
    background: none;
  }
}
.signpost-carousel .image-signpost-card{
	display: flex;
    align-items: end;
}

.signpost-carousel.without-gradient .image-signpost-card::after{
background: none !important;
}
.signpost-carousel.with-image-gradient .image-signpost-card::after {
position: absolute;
  z-index: 1;
  content: "";
  top: 0;
  inset-inline-start: 0;
  width: 100%;
  height: 100%;
  transition: all .5s;
  background: linear-gradient(180deg, var(--dark-transparent) 34.79%, var(--primary-1-500) 80.63%);
}
.signpost-carousel.with-image-gradient .image-signpost-card h2{
    color: var(--base-10);
}
.signpost-carousel.without-gradient .image-signpost-card h2{
    color: var(--primary-3-500);
}